body {
  font-family: 'Rubrik-Regular', sans-serif!important;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  line-height: 1.4;
}

a {
  color: #44b5e8;
}

.no-padding{padding:0!important;}
.no-margin{margin:0!important;}

.margin-bottom{margin-bottom:2em!important;}

/* news & awards */


#news .row .tile{
	height: 32em;
	padding: 2em 0em 2em 0em;
}

#awards .row .tile{
	height: 28em;
	padding: 2em 0em 2em 0em;
}


.tiles .azure, .tiles .azure .dummy, .tiles .azure .link, .azure{background: #44b5e8;}
.tiles .azure .headline, .azure p, .azure h2, .azure h3{color:  #fff;}
.tiles .azure .link, .tiles .azure .link2 span, .tiles .azure .link2:hover{ color: #fff;}

.tiles .grey-light, .tiles .grey-light .dummy, .tiles .grey-light .link{background: #e5e5e5;}
.tiles .grey-light .headline, .grey-light p, .grey-light h2 {color:  #000;}
.tiles .grey-light .link, .tiles .grey-light .link2 span, .tiles .grey-light .link2:hover{ color: #000;}

.tiles .grey-dark, .tiles .grey-dark .dummy, .tiles .grey-dark .link{background: #707070;}
.tiles .grey-dark .headline, .grey-dark p, .grey-dark h2{color:  #fff;}
.tiles .grey-dark .link, .tiles .grey-dark .link2 span, .tiles .grey-dark .link2:hover{ color: #fff;}

.tiles .black, .tiles .black .dummy, .tiles .black .link{background: #404041;}
.tiles .black .headline{color:  #fff;}
.tiles .black .link{ color: #fff;}

#news.tiles .headline, .tiles .description{
	font-size:2.8em;
}


.tiles .headline, .tiles .description {
	/* color: #000; */
	position: absolute;
	top: 20px;
	left: 30px;
	padding-right: 15px;
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: bold;
}

#news .tile:hover{opacity: 0.5;}


.tiles .inner .title{
	 font-size: 2.6em;
}

.tiles .inner .description{
	font-size: 1.8em;
}

#news.tiles .link{
	font-size: 1.2em;
}

.tiles .inner .link2{
	font-size: 1.2em;
}

.tiles .link {
	position: absolute;
	/*top: 0px;*/
	bottom: 20px;
	left: 0px;
	right: 0;
	text-align:left;
	/*padding-top:calc(50% - 30px);  */
	padding-top:0;
	padding-left:0;
	margin-bottom: 0;
	border:0;
	margin-left: 30px;
	line-height: 140%;
}


.sticker{
	position:absolute;
	bottom:1em;
	right:1em;
}

.sticker .circle{
	background-color: #f47920;
	color: #fff;
	text-transform: capitalize;
	font-size:1.2em;
}

.circle
{
  height: 100px;
  width: 100px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%; /* may require vendor prefixes */
  background: yellow;
  padding: 1em;
  color: #fff;
}

#awards.tiles .inner {
    margin-top: 2em;
}

.tiles .inner {
    position: absolute;
    top: 0;
    padding: 0;
    margin: 0;
}

.tiles .inner .title {
    /* color: #000; */
    padding-right: 15px;
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: bold;
    margin: 0;
    margin-top: 1em;
}

#awards.tiles .inner .title {
    font-size: 2.4em;
    padding: 0 1em;
}

#awards.tiles .inner .description {
    left: 0;
    font-size: 1.6em;
    padding: 0 1em;
    position: relative;
    font-weight: normal;
}

section p {
    font-size: 1.1em;
    font-weight: 100;
    margin: 0 0 2em;
}


/* Team */
.team a img {
    width: 100%;
    height: auto;
}

.team .modal a{
    float:none;
    color: #44b5e8;
}


.team .modal-title{
    color: #44b5e8;
    font-size: 2em;
}

.team .modal-content{
	max-width:600px;
}

.white-text{
    color: #fff;

}

.btn-register{
    background: #cc1d22 !important;
    color:#fff!important;
}

.btn-register:hover{
    color:#fff;
    opacity:0.8;
}

.featured-developments{
    margin-top: 0px!important;
    border-top: 0px solid #ececec!important;
    padding-top: 60px;
}

.margin-top{
    margin-top: 2em;
}

.hero-header h1{
	text-align:left!important;
	font-size:6em;
}

.hero-header h2{
	font-size:4em!important;
	font-family: 'Rubrik-Light', sans-serif!important;
}

.footer{
	background: #3b3b3b!important;
}

.address h5{
	margin-bottom:1em;
}

.pocket-blue-bg{
	background-color: #44b5e8!important;
	border-color: #44b5e8!important;
}

.pocket-blue{
	color: #44b5e8!important;
}

.blue-pocket-bg, .blue-pocket-bg:hover {
	background-color: #44b5e8!important;
	border:0;
}

.blue-pocket-bg:hover {
	opacity: .8!important;
}

.block-center {
    display: block;
    margin: 0 auto;
}

.index-dark-header:after{
   background: rgba(0,0,0,.10);     
}

.index-dark-header h1 {
    padding-top: 2em;
}

.index-dark-header.hero-header-home h1 {
    font-size: 3.5em;
    padding-top:3em;
}

.index-dark-header.hero-header-home .play img{
	max-width: 4em;
    margin-top: 2em;
}



.agency-intro p {
	font-size: 1.1em!important;	
}

.center-block {
    margin:0 auto;
}

.poc-icons{
	width:8em;
}

.poc-icons.poc-centered{
	display:block;
	margin:0 auto;
}

.font-light{
	font-family: 'Rubrik-Light', sans-serif!important;	
	
}

.nobr	{ white-space:nowrap; }

.index-photography-gallery.dev-gallery{
	margin-top:2em!important;
}

.index-dark-header.narrow{
	min-height: 400px!important;
}

.index-dark-header.narrow h1 {
	padding-top:1.5em;
}


.agency-from-the-blog .post .min-read, .agency-from-the-blog .post p {
    font-size: 1.1em!important;
}

.overlay-sticker{
	position: absolute;
	right: 0;
	top: 3em;
	margin: 2em;
	z-index: 999;

}

.overlay-sticker.left{
	left: 0;
}

.overlay-sticker img{
	width: 160px;
	height: 160px;
}

.orange{color: #f47920;}
a.orange:hover{color: #f47920;}

.orange-pocket-bg, .orange-pocket-bg:hover {
    background-color: #f47920!important;
    border:0;
}

.orange-pocket-bg:hover {
    opacity: .8!important;
}


@media (max-width: 1199px) {
	.navbar-brand{
		max-width:275px;
	}
	
	.hero-header h1{
		font-size:4em;
	}	
	
	.index-dark-header h1 {
	    padding-top: 4em;
	}
	
	.index-dark-header.hero-header-home h1 {
	    padding-top: 3em;
	    font-size:3.4em;
	}
	
	.overlay-sticker {
	    /*top: 3em;  */
	}
	
	.overlay-sticker img{
	    width: 130px;
	    height: 130px;
	}
	
	.index-dark-header .hero-header h2{
		font-size:3em!important;
	}
	
}

@media (max-width: 991px) {
	
	.index-dark-header .hero-header h1 {
	    font-size: 3em;
	    padding-top: 4em;
	}

	.overlay-sticker {
	    top: 1em; 
	    margin:1em;
	}
	
	.overlay-sticker img{
	    width: 120px;
	    height: 120px;
	}
	
}

@media (max-width: 991px) and (min-width: 768px) {
	
	.index-dark-header .hero-header h2{
		font-size:2.6em!important;
	}
	
}

@media (max-width: 991px) and (min-width: 768px) and (orientation: landscape) {
	
	.index-dark-header.hero-header-home h1 {
	    padding-top: 1em;
	    font-size:2.6em;
	}
	
	.index-dark-header.hero-header-home .play img{
		max-width: 3em;
	    margin-top: 1em;
	}
	
	.index-dark-header .hero-header h1{
		font-size:3em;
		padding-top: 2em;
	}
	
	.index-dark-header .hero-header h2{
		font-size:2.6em!important;
	}
	
}


@media (max-width: 767px) {
	
	.index-dark-header h1 {
	    padding-top: 5em;     
	}
	
	.index-dark-header.hero-header-home h1 {
	    padding-top: 4em;
	    font-size:2.6em;
	}
	
	.index-dark-header.hero-header-home{
		/*background-position: -30em center!important;*/
	}
	
	.index-dark-header.citymakers{
		background-position: -60em center!important;
	}
	
	.index-dark-header.gallery{
		background-position: 50em center!important;
	}

	.index-dark-header .hero-header h1{
		font-size:3em;
		padding-top: 2em;
	}
	
	.index-dark-header.narrow{
		min-height: 10em!important;
	}
		
	.index-dark-header.narrow h1 {
		/*padding-top:3.5em;        */
	}

	.hero-header h2{
		font-size:2em!important;
	}	
	
	.navbar-brand{
		max-width: 160px!important;
		
	}
	

	.index-intro section p {

	    text-align: left;

	}
	
	.design-top-img, .pocket-flat{
		max-width:100%;
	}

	

	.index-features-files .col-left .features .image{
	    float: left!important; 
	}
	
	.index-features-files .col-left .features .info{
	    margin-left: 2em!important; 
	}
	
	.filter-panel {
		position:relative!important;
	}
	
	.index-intro section h3 {
	    text-align: center;
	}

	.overlay-sticker {
	    top: 0em;
	    margin:2em;
	}
	
	.overlay-sticker img{
	    width: 80px;
	    height: 80px;
	}
    
    .footer .menu img{
        max-width: 4em!important;
    }

}

@media (max-width: 767px) and (orientation: portrait) {
	
	.index-dark-header .hero-header h1{
		font-size:3em;
		padding-top:4em;
	}
	
	.overlay-sticker {
	    top: 0em;
	    margin:2em;
	}
	
	.overlay-sticker img {
	    width: 100px;
	    height: 100px;
	}
	
}
 
@media (max-width: 767px) and (orientation: landscape) {
	
	.index-dark-header.hero-header-home h1 {
	    padding-top: 2em;
	    font-size:2em;
	}
	
	.index-dark-header.hero-header-home .play img{
		max-width: 3em;
	    margin-top: 1em;
	}
	
	.index-dark-header .hero-header h1{
		font-size:3em;
		padding-top:1.5em;
	}
	
}   

@media (max-width: 575px) and (orientation: landscape) {

	.index-dark-header .hero-header h1{
		font-size:3em;
		padding-top:1em;
	}
	
	.overlay-sticker {
	    top: 0em;
	    margin:1em;
	}
	
	
}

@media (max-width: 575px) and (orientation: portrait) {

	.index-dark-header .hero-header h1{
		font-size:3em;
		padding-top:3em;
	}
	
	
}
                

